[divisions]
    # Men's Raw.
    mo = {name="M-O", min=0, max=999, equipment="Raw", sex="M"}
    mg = {name="M-G", min=0, max=999, equipment="Raw", sex="M"}
    msj = {name="M-SJ", min=0, max=19, equipment="Raw", sex="M"}
    mjr = {name="M-JR", min=20, max=23, equipment="Raw", sex="M"}
    msr = {name="M-SR", min=24, max=34, equipment="Raw", sex="M"}
    mm1 = {name="M-M1", min=40, max=49, equipment="Raw", sex="M"}
    mm2 = {name="M-M2", min=50, max=59, equipment="Raw", sex="M"}
    mm3 = {name="M-M3", min=60, max=69, equipment="Raw", sex="M"}
    mu18 = {name="M-U18", min=0, max=18, equipment="Raw", sex="M"}
    mu21 = {name="M-U21", min=0, max=21, equipment="Raw", sex="M"}
    mu23 = {name="M-U23", min=0, max=23, equipment="Raw", sex="M"}

    # Men's Equipped.
    me = {name="M-E", min=0, max=999, equipment="Single-ply", sex="M"}
    msre = {name="M-SR-E", min=24, max=34, equipment="Single-ply", sex="M"}
    mu23ge = {name="M-U23-G-E", min=0, max=23, equipment="Single-ply", sex="M"}

    # Women's Raw.
    fo = {name="F-O", min=0, max=999, equipment="Raw", sex="F"}
    fg = {name="F-G", min=0, max=999, equipment="Raw", sex="F"}
    fsj = {name="F-SJ", min=0, max=19, equipment="Raw", sex="F"}
    fjr = {name="F-JR", min=20, max=23, equipment="Raw", sex="F"}
    fsr = {name="F-SR", min=24, max=34, equipment="Raw", sex="F"}
    fm1 = {name="F-M1", min=40, max=49, equipment="Raw", sex="F"}
    fm2 = {name="F-M2", min=50, max=59, equipment="Raw", sex="F"}
    fm3 = {name="F-M3", min=60, max=69, equipment="Raw", sex="F"}
    fu18 = {name="F-U18", min=0, max=18, equipment="Raw", sex="F"}
    fu21 = {name="F-U21", min=0, max=21, equipment="Raw", sex="F"}
    fu23 = {name="F-U23", min=0, max=23, equipment="Raw", sex="F"}
    fu23g = {name="F-U23-G", min=0, max=23, equipment="Raw", sex="F"}

    # Women's Equipped.
    fe = {name="F-E", min=0, max=999, equipment="Single-ply", sex="F"}

[weightclasses.default_M]
    classes = ["59","66","74","83","93","105","120","120+"]
    date_range = ["2011-01-01", "9999-01-01"]
    sex = "M"

[weightclasses.default_F]
    classes = ["47","52","57","63","72","84","84+"]
    date_range = ["2011-01-01", "9999-01-01"]
    sex = "F"

[exemptions]
